<script type='text/javascript' src='resources/jquery.jclock.js'></script>
<script type='text/javascript'>
  $(document).ready(function(){
    $('#clock').jclock();
  });
</script>
<div class="date_clock">
  <?=$this -> _data;?>
  <div id='clock'></div>
</div>